/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */

/* ===== Avec bordure ===== */

table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    margin: 20px auto;
}
/* Centre tous les tds */
table.td-center td {
    text-align: center;
}
/* Le premier th de chaque tr est aligné à droite */
table.first-th-left th:first-child {
    text-align: left;
}
/* Le premier td de chaque tr est aligné à droite */
table.first-td-left td:first-child {
    text-align: left;
}
/* Le premier td de chaque tr est aligné au centre */
table.first-td-center td:first-child {
    text-align: center;
}
/* Le premier th du premier tr est aligné au centre */
table.first-th-center th:first-child {
    text-align: center;
}

/*@media screen and (max-width: 800px) {
    table {
        display: block;
    }
}*/


th {
    font-weight: bold;
    color: #ffffff;
    background: #ea6153;
    text-align: center;
}
th,td {
    vertical-align: middle;
    padding: 10px 20px;
}
tr {
    background: #EFEAE9;
}
tr:nth-of-type(odd) {
    background: #F9F5F4;
}

/*@media screen and (max-width: 800px) {
    tr,th {
        padding: 8px 0;
        display: block;
    }
}

@media screen and (max-width: 800px) {
    td {
        padding: 12px;
        display: block;
    }
}*/